=== debian/changelog ===
ros-iron-ntrip-client-node (0.4.4-1jammy) jammy; urgency=high

  * cmake uncrustify changes
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 14:00:00 -0000

ros-iron-ntrip-client-node (0.4.3-1jammy) jammy; urgency=high

  * added ament_cmake_uncrustify
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 14:00:00 -0000

ros-iron-ntrip-client-node (0.4.2-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 14:00:00 -0000

ros-iron-ntrip-client-node (0.4.1-1jammy) jammy; urgency=high

  * updates for release
  * reverted code for Humble logging
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * added a new ntrip_client node to pub rtcm msgs
  * Contributors: Nick Hortovanyi
  * reverted code for Humble logging
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * added a new ntrip_client node to pub rtcm msgs
  * Contributors: Nick Hortovanyi
  * reverted code for Humble logging
  * Merge pull request #10 <https://github.com/aussierobots/ublox_dgnss/issues/10> from aussierobots/F9R-and-RTCM
    F9 r and rtcm
  * added a new ntrip_client node to pub rtcm msgs
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 14:00:00 -0000

ros-iron-ntrip-client-node (0.3.5-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 24 May 2022 07:44:00 -0000

ros-iron-ntrip-client-node (0.3.4-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 23 May 2022 21:12:00 -0000

ros-iron-ntrip-client-node (0.3.3-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 23 May 2022 20:14:00 -0000

ros-iron-ntrip-client-node (0.3.2-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Fri, 13 May 2022 04:11:00 -0000

ros-iron-ntrip-client-node (0.3.1-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Fri, 13 May 2022 02:43:00 -0000

ros-iron-ntrip-client-node (0.3.0-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Fri, 13 May 2022 00:26:00 -0000

ros-iron-ntrip-client-node (0.2.3-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Sat, 24 Jul 2021 14:00:00 -0000

ros-iron-ntrip-client-node (0.2.2-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Wed, 21 Jul 2021 21:14:00 -0000

ros-iron-ntrip-client-node (0.2.1-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Wed, 21 Jul 2021 19:24:00 -0000

ros-iron-ntrip-client-node (0.2.0-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 19 Jul 2021 14:00:00 -0000

ros-iron-ntrip-client-node (0.1.0-1jammy) jammy; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Sat, 10 Jul 2021 14:00:00 -0000
