=== debian/control ===
Source: ros-iron-ntrip-client-node
Section: misc
Priority: optional
Maintainer: Nick Hortovanyi <nick@aussierobots.com.au>
Build-Depends: debhelper (>= 9.0.0), pkg-config, ros-iron-ament-cmake, ros-iron-ament-cmake-copyright <!nocheck>, ros-iron-ament-cmake-cppcheck <!nocheck>, ros-iron-ament-cmake-uncrustify <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-libcurl-vendor, ros-iron-rclcpp, ros-iron-rclcpp-components, ros-iron-rtcm-msgs, ros-iron-ros-workspace
Homepage: https://github.com/aussierobots/ublox_dgnss
Standards-Version: 3.9.2

Package: ros-iron-ntrip-client-node
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-libcurl-vendor, ros-iron-rclcpp, ros-iron-rclcpp-components, ros-iron-rtcm-msgs, ros-iron-std-msgs, ros-iron-ros-workspace
Description: Publishes RTCM ntrip messages from an external mountpoint
